@charset "utf-8";
  
@font-face {
    font-family: 'FellixRegular';
    src: url('../fonts/FellixRegular.eot');
    src: url('../fonts/FellixRegular.eot') format('embedded-opentype'),
         url('../fonts/FellixRegular.woff2') format('woff2'),
         url('../fonts/FellixRegular.woff') format('woff'),
         url('../fonts/FellixRegular.ttf') format('truetype'),
         url('../fonts/FellixRegular.svg#FellixRegular') format('svg');
}
@font-face {
    font-family: 'FellixThin';
    src: url('../fonts/FellixThin.eot');
    src: url('../fonts/FellixThin.eot') format('embedded-opentype'),
         url('../fonts/FellixThin.woff2') format('woff2'),
         url('../fonts/FellixThin.woff') format('woff'),
         url('../fonts/FellixThin.ttf') format('truetype'),
         url('../fonts/FellixThin.svg#FellixThin') format('svg');
}
@font-face {
    font-family: 'FellixMedium';
    src: url('../fonts/FellixMedium.eot');
    src: url('../fonts/FellixMedium.eot') format('embedded-opentype'),
         url('../fonts/FellixMedium.woff2') format('woff2'),
         url('../fonts/FellixMedium.woff') format('woff'),
         url('../fonts/FellixMedium.ttf') format('truetype'),
         url('../fonts/FellixMedium.svg#FellixMedium') format('svg');
}

@font-face {
    font-family: 'FellixSemiBold';
    src: url('../fonts/FellixSemiBold.eot');
    src: url('../fonts/FellixSemiBold.eot') format('embedded-opentype'),
         url('../fonts/FellixSemiBold.woff2') format('woff2'),
         url('../fonts/FellixSemiBold.woff') format('woff'),
         url('../fonts/FellixSemiBold.ttf') format('truetype'),
         url('../fonts/FellixSemiBold.svg#FellixSemiBold') format('svg');
}

@font-face {
    font-family: 'FellixBold';
    src: url('../fonts/FellixBold.eot');
    src: url('../fonts/FellixBold.eot') format('embedded-opentype'),
         url('../fonts/FellixBold.woff2') format('woff2'),
         url('../fonts/FellixBold.woff') format('woff'),
         url('../fonts/FellixBold.ttf') format('truetype'),
         url('../fonts/FellixBold.svg#FellixBold') format('svg');
}
 

:root {
	--body-font: "FellixRegular", sans-serif;
	--body-color: #000;
	--primary-color: #194C9E;
	--secondary-color: #F8A91C;
	--tertiary-color: #327BBE;
	--quaternary-color:#07214b;	
	--black: #000;
	--white: #fff;
	--grey: #d2d2d2;	
	--grey-light: #F0F0F0;
	--grey-dark: #6D6D6D;
	--font-thin:'FellixThin';	 	 
	--font-medium:'FellixMedium';
	--font-semi-bold:'FellixSemiBold';
	--font-bold:'FellixBold';
}

body {
	font-family: var(--body-font);
	font-size: 16px;
	font-style: normal;
	line-height: 24px;
	/*letter-spacing: -.1em;*/
	font-weight: var(--font-normal);
	color: var(--body-color);
	text-decoration: none;
	margin: 0px;
	-webkit-font-smoothing: antialiased;
	padding: 0;
	background: var(--white); 
	background-attachment:fixed;
	overflow-x: hidden;
	background-image: url(../images/backgrounds/bg.webp);
	background-repeat: no-repeat;
	background-position: center center;
}


/* *********Scrollbar Styling *************/

::-webkit-scrollbar {
    width: 5px;
}
 
::-webkit-scrollbar-track {
    background-color: rgba(0, 0, 0, 0.5);
    -webkit-border-radius: 10px;
    border-radius: 10px;
 
}

::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background:  var(--primary-color);
}

html {
	scroll-behavior: smooth;
	overflow-x:hidden;
}

* {
	-webkit-box-sizing: border-box;
	-mox-box-sizing: border-box;
	box-sizing: border-box;
}

::selection {
	background: var(--primary-color);
	/* Safari */
	color:var(--white);
}

::-moz-selection {
	background: var(--primary-color);
	/* Firefox */
	color:var(--white);
}

a {
	color: var(--body-color);
	text-decoration: none;
	transition: all 0.4s ease;
}

a:hover {
	color: var(--primary-color);
}

p {
	margin: 0px 0 30px 0;
	clear: left;
	padding: 0;
	font-weight: normal;
	font-size: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0 0 10px 0;
	padding: 0;
	font-weight: normal;
}

.hr {
	margin: 30px 0;
	height: 1px;
	border: 0;
	border-top: 1px solid rgba(0, 0, 0 ,0.2);
	display: block;
	width: 100%;
	height:1px;
	position: relative;
}
 
img {
	border: 0;
	transition: all 0.4s ease;
}

a img {
	border: 0;
}

/*-----------text styles------------*/


.text-white {
	color: var(--white) !important;
}

.text-black {
	color: var(--black) !important;
}

.text-primary {
	color: var(--primary-color) !important;
}
  
 .text-secondary {
	color: var(--secondary-color) !important;
}
 
.text-center {
	text-align: center;
}
.text-right{
	text-align:right;
}

.text-justify {
	text-align: justify;
}

 
.tint-head{
	color:var(--white);
	font-size:20px;
	
	text-transform:uppercase;
	line-height:normal;
	padding:15px;
	text-align:center;
	background-color:var(--secondary-color);
 
	}
/*-----------background styles------------*/
 
.bg-gradient{
	background-image: linear-gradient(to top right, var(--primary-color), var(--secondary-color));
	color:var(--white)!important;	 
}
.bg-primary {
	background: var(--primary-color);
	 
}
.bg-secondary {
	background: var(--secondary-color);
 
}

.bg-tertiary {
	background:#142c54;	
	 
}
.bg-quaternary {
  background: #16315d;
 
}
.bg-grey {
	background: var(--grey);
 
}
.bg-grey-light {
	background: var(--grey-light);
 
 }

/*************** PRELOADER ***************/

#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:var(--white);
	z-index: 999999;
}

#status {
	width: 100px;
	height: 100px;
	position: absolute;
	/*background-color:var(--white);*/
	left: 50%;
	top: 50%;
	background-image: url(../images/synergy-icon.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:80%;
	margin: -50px 0 0 -50px;
	animation-name: spin;
    animation-duration: 3000ms;
    animation-iteration-count: infinite;
    animation-timing-function: linear; 
}

@keyframes spin {
    from {
        transform:rotate(0deg);
    }
    to {
        transform:rotate(360deg);
    }
}

 
/*********************************/

.container {
	width: 1480px;
	margin: 0 auto;
}
.fullheight {
	width: 100%;
	height:100vh;
	overflow:auto;
} 
.fullwidth {
	width: 100%;
	display: block;
} 

.img-rounded{
	border-radius: 50%;
	overflow:hidden;
	}
.corner-radius{
	border-radius: 50%;
	}	
.img-round-1, .img-round-2, .img-round-3, .img-round-4{
	width:100%;
	display:block;
	} 
.img-round-1{
	border-radius: 0 150px 0 0;
	 
	}
.img-round-2{
	border-radius: 0 0 150px 0;
	 
	}
.img-round-3{
	border-radius:  0 0 0 150px;
	 
	}
.img-round-4{
	border-radius:  150px 0 0 0;
}
/*************HOVER EFFECT*******/

.hover-effect{
	width:100%;
	position:relative;
	overflow:hidden;
	 
}

 .hover-effect i{
    width:50px;
    height:50px;
    background-color:var(--primary-color);
	border-radius: 50%;
    color:#fff;
    position:absolute;
    left:50%;
    top:-100px;
    z-index:1;
    line-height:50px;
    text-align:center;
	overflow:hidden;
    margin:0 0 0 -25px;
    -webkit-transition:all 300ms ease-in-out;
    -moz-transition:all 300ms ease-in-out;
    transition:all 300ms ease-in-out;
}
 .hover-effect:hover i{
    top:50%;
    margin:-25px 0 0 -25px;
}

 .hover-effect i:hover{
	background-color:var(--secondary-color);
	}

.hover-effect img {
 	display:block;
  	width:100%;
	-webkit-filter: none;
    filter: none;
 	-webkit-transition: all .5s;
    transition: all .5s;
}
.hover-effect:hover img {
    /* -webkit-transform: scale(1.09, 1.09);
    transform: scale(1.09, 1.09);
    -webkit-filter: brightness(70%);
    -webkit-transition: all 1s ease;
    -moz-transition: all 1s ease;
    -o-transition: all 1s ease;
    -ms-transition: all 1s ease;
    transition: all 1s ease;*/
	
	/*-webkit-filter: brightness(70%);*/
	/*filter: grayscale(60%);
	-webkit-filter: grayscale(60%);*/
}   

 
.hover-effect:after {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: #222529;
    opacity: 0;
    transition: opacity 0.3s, background 0.3s, transform 0.3s
}
 .hover-effect:before {
 	content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #fff;
    opacity: 0.2;
    transition: opacity 0.5s ease, transform 0.5s ease
	}
	
 .hover-effect:hover:after,
 .hover-effect:hover:before {
    opacity: 0;
    transform: none
}

 .hover-effect:after {
    transform: translateX(-100%);
    background-color: #fff;
    opacity: 0.5;
    transition: transform 0.9s ease, opacity 0.9s ease
}

 .hover-effect:before {
    transform: translateX(100%);
    transition: transform 0.9s ease, opacity 0.9s ease
}

/***********************/
 
 
section {
	width: 100%;
	display:block;
	position: relative;
}

.section-spacing{
   padding:100px 0;
 }
.sticky{
 	position: -webkit-sticky !important;
	position: sticky !important;
	top: 100px;
	width:100%; 
}
.wrap-hidden{
	overflow:hidden;
}

/*********************************************/ 
 

 header{
	width:100%;
	position:absolute;
	left:0;
	top:0;
	padding:20px 20px 0 200px;
	z-index:5;
	transition: all 0.4s ease;
	background-image: url(../images/shape-top.svg);
	background-repeat: no-repeat;
	background-position: left top;
}
 header.smaller {
	position: fixed;
	background-color:var(--white); 
	background-image:none;
	padding:20px 80px;
	border-bottom:1px solid var(--grey);
}

.header{
    width:100%;
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}
 .logo { 
	width:210px;
	position:relative;
	transition: all 0.4s ease; 
}
 
.logo img {
	width:100%;
	display:block;
	transition: all 0.4s ease;
}
header.smaller .logo {
	width:170px;
	/*filter: brightness(0) invert(1);*/
}
.nav-group{
	display: flex;
    flex-wrap: wrap;
	align-items: center;
	gap:0 50px;
	} 
.contact-bt{}
.contact-bt a{
	display:block;
	padding:12px 20px;
	color:var(--white);
	font-size:16px;
	line-height:normal;
	background-color:var(--primary-color);
	border-radius:50px;
	position: relative;
	overflow: hidden;
	
}  
.contact-bt a::before {
	content: "";
    width: 0;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: 0px;
    content: '';
    background-color: var(--primary-color);
    transition: all 0.4s ease;
}
.contact-bt a:hover::before {
    width: 100%;
}
/* @keyframes blinkBg {
    0%   { background-color: #f8a91c; }
    50%  { background-color: #f8a91c; }
    100% { background-color: #f8a91c; }
} */

@keyframes brightnessBlink {
  0%, 100% { filter: brightness(1); }
  50%      { filter: brightness(1.2); }
}


.heading30 {
    font-size: 30px;
    line-height: 32px;
}


.contact-bt a:hover{	 
	background-color:var(--secondary-color);
	animation: brightnessBlink 1s infinite;
} 
.downld-btn a{
	display:inline-flex;
	justify-content: center;
	align-items: center;
	width: 43px;
	height: 43px;
	color:var(--white);
	font-size:18px;
	line-height:normal;
	background-color:var(--secondary-color);
	border-radius:50%;
	position: relative;
}  
.downld-btn a:hover{	 
	background-color:var(--secondary-color);
}   

.glowing-button1 {
	margin: auto;
	width: 250px;
	height: 70px;
	display: flex;
	border-radius: 35px;
	animation: rotation 3s linear 0s infinite;
	
}
.glowing-button1:hover {
	background: linear-gradient(var(--gradient-angle), rgb(255, 255, 255), rgb(0, 0, 0));
}


.btn-top {
    display: flex;
    gap: 15px;
	align-items: center;
}
/* Tooltip text */
.tooltiptext {
  	visibility: hidden ; /* Hidden by default */
	width: 138px;
	background-color: var(--secondary-color);
	color: #ffffff;
	text-align: center;
	padding: 7px 0; 
	border-radius: 6px;
	position: absolute;
	z-index: 1;
	bottom: -38px;
	right: 0;
	font-size: 13px; /* Ensure tooltip is displayed above content */
}
/* Show the tooltip text on hover */
.downld-btn a:hover .tooltiptext {
  	visibility: visible;
}
.tooltiptext::after {
    content: "";
    position: absolute;
    top: 0;
    left: 82%;
    margin-top: -10px;
    border-width: 5px;
    border-style: solid;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: var(--secondary-color);
    border-left-color: transparent;
}
.map-box-home{ padding: 80px 0px;}
.map-box-home .heading{ color: #fff; margin-bottom: 50px; font-size:70px; font-weight:bold; }




/***************/ 
.scroll-down-bt {
  width:25px;
  height:130px;
  position: absolute;
  z-index:4;
  top:50%;
  margin-top:-80px;
  right: 30px;
  line-height:25px;
  font-size: 40px;
  color: #FFF;  
  text-align: center;
  padding-top: 0;
  text-transform:uppercase;
  font-size:12px;
  letter-spacing:2px;
  writing-mode: vertical-rl;
  -webkit-transform: rotate(180deg);
  font-family:var(--font-medium);
}

.scroll-down-bt  a{
   color:var(--white);
}
 
 	
.hscroll-line {
	left: -28px;
	top:-40px;
	height: 1px;
	position: absolute;
	overflow: hidden;
    width:80px;
    transform: rotate(90deg);
    tranform-origin:50% 50%;
}

.hscroll-line::before,
.hscroll-line::after {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	content: ""
}

.hscroll-line:before {
	background: #ffffff;
}

.hscroll-line::after {
	background: rgba(0, 0, 0, 0.5);
	animation: move 3s infinite
}

@keyframes move {
	0% {
		transform: translate3d(-200%, 0, 0)
	}
	60% {
		transform: translate3d(100%, 0, 0)
	}
	100% {
		transform: translate3d(100%, 0, 0)
	}
}

/*********Rotating Circle*************/


 .rotating-circle{
	width:150px;
	height:150px;
	display:inline-block;
	position:absolute;
	right:130px;
	bottom:20px;
	z-index:2;
	border-radius:50%;
	display: none !important;
}.rotating-circle:after {
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	background-image:url(../images/rotating-text.svg);
	background-repeat: no-repeat;
	background-position: center  center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	-webkit-animation: rotation 20s infinite linear;

}
.rotating-circle:before{
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:6;
	background-image:url(../images/synergy-icon-white.svg);
	background-repeat: no-repeat;
	background-position: center  center;
	border-radius:50%;
	/*-webkit-animation: rotation2 20s infinite linear;*/
	background-size:80%;
}
@-webkit-keyframes rotation {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(359deg);
		}
}

@-webkit-keyframes rotation2 {
		from {
				-webkit-transform: rotate(0deg);
		}
		to {
				-webkit-transform: rotate(-359deg);
		}
}

/***********social ***********/
 
.link {}

 .link a {
	
	color:var(--quaternary-color);
	font-size: 16px; 
	padding: 15px  30px;
	font-style: normal;
	display: inline-block;
	position: relative;
	overflow:hidden;
	margin:0;
	border-radius: 50px;
	background-color:var(--secondary-color);
	font-family:var(--font-medium);
	transition: all 0.4s ease;

}
.link a:hover {
	color:var(--white);
	background-color:var(--primary-color);
} 

 
.caps{
	text-transform:uppercase;
}
 
.heading-font{
 	font-family:var(--font-bold);
 }
 
.heading{
	font-size:50px;
	line-height:normal;
	color: var(--primary-color);
}

.heading span{ 
	font-family:var(--font-bold);
	
}
.subheading {
	font-size: 40px;
	line-height:normal; 
	font-family:var(--font-medium);
	color: var(--primary-color);
}
 
.subtitle{
	font-size: 22px;
	line-height:30px;
	/*font-family:var(--font-bold);*/
 
}
.bold, strong{
	font-family:var(--font-bold);
}

.section-title{
	display: flex;
    flex-wrap: wrap;
	justify-content: center;	 
}
 .section-title span{
	display:flex;
	justify-content: center;
	text-align:center;
	/* color:var(--primary-color); */
	color: var(--black);
	font-family:var(--font-medium);
	font-size:16px;
	line-height:normal;
	position:relative;
	margin-bottom:20px;
	padding-bottom:20px;
}
 .section-title span:after{
 	width:50px;
	height:1px;
	background-color:var(--secondary-color);
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-25px;
	content:'';
 }
/****************************/
  
.pos-rel{
	position:relative;
}

/****************INDEX PAGE CLASSES ***************/



.facts-wrap{
	display: grid;
    grid-template-columns: repeat(4, 1fr);
	border:1px solid var(--grey);
}	

.facts-wrap .item{
	border-right:1px solid var(--grey);
	width: 100%;
    /*min-height: 330px;*/
    aspect-ratio: 1 / 1; 
    position: relative;
    z-index: 2;
    padding: 20px 40px;
    transition: all 0.4s ease;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: column;
}
.facts-wrap .item:last-child{
	border-right:0;
	}

.facts-wrap .item .head{} 
.facts-wrap .item .head span{
	padding:5px 15px 8px ;
	color:var(--white);
	font-size:14px;
	background-color:var(--secondary-color);
	border-radius: 50px;
	line-height:16px;
	vertical-align:baseline;
	font-family:var(--font-medium);
} 

.facts-wrap .item:hover .head span{
	background-color:var(--primary-color);
}

.fact-footer{}
.fact-footer h2{
	
	line-height:normal;
	font-size:102px;
	color:var(--primary-color);
	}
.fact-footer h2 span{
	font-family:var(--font-bold);
}
.facts-wrap .item:hover  h2{
    color:var(--white);
}
.fact-footer p{
	margin:0;
}
.facts-wrap .item:before{
	width:3px;
	height:3px;
	position:absolute;
	right:-2px;
	top:-2px;
	content:'';
	z-index:2;
	background-color:var(--secondary-color);
}
.facts-wrap .item:last-child:before{
	display:none;
}
.facts-wrap .item:after{
	width:100%;
	height:0;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
	z-index:-1;
	background-color:var(--secondary-color);
	transition: all 0.4s ease;
}
.facts-wrap .item:hover:after{
	height:100%;	 
	}
.facts-wrap .item:hover{
	color:var(--white);
}	


.info-text{
	width:100%;
	position:absolute;
	left:0;
	bottom:0;
	padding:40px;
	z-index:2;
	background-image: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,0.8));
	color:var(--white);
}
.info-text .inner{
	padding-left:25px;
	border-left:2px solid var(--secondary-color);
}
.info-text .inner h2{
	font-size:20px;
	font-family:var(--font-bold);
	text-transform:uppercase;
	line-height:normal;
	margin:0 0 15px 0;
}
.info-text .inner p{
	margin:0;
}

.fun-fact-item{
	border-right: 1px solid var(--grey);
	border-left: 1px solid var(--grey);
	/* border-right: 0; */
    width: 100%;
    /* min-height: 330px; */
    aspect-ratio: 1 / 1;
    position: relative;
    z-index: 2;
	margin-left:-1px;
    padding: 20px 40px;
    transition: all 0.4s ease;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    flex-direction: column;
}
.fun-fact-item .head span {
    padding: 5px 15px;
    color: var(--white);
    font-size: 14px;
    background-color: var(--secondary-color);
    border-radius: 50px;
    line-height: 16px;
    vertical-align: baseline;
    font-family: var(--font-medium);
}
.fun-fact-item:before {
    width: 3px;
    height: 3px;
    position: absolute;
    right: -2px;
    top: -2px;
    content: '';
    z-index: 3;
    background-color: var(--secondary-color);
}
.fun-fact-item:after {
    width: 100%;
    height: 0;
    position: absolute;
    left: 0;
    bottom: 0;
    content: '';
    z-index: -1;
    background-color: var(--secondary-color);
    transition: all 0.4s ease;
}
.fun-fact-item:hover:after {
	height: 100%;
}
.facts-wrap-slide .owl-carousel .owl-stage-outer {
	padding: 2px 0;
	position: relative;
}
.facts-wrap-slide .owl-carousel .owl-stage-outer::before,
.facts-wrap-slide .owl-carousel .owl-stage-outer::after {
	position: absolute;
	content: "";
	top: 1px;
	left: 0;
	width: 100%;
	height: 1px;
	background-color: var(--grey);
}
.facts-wrap-slide .owl-carousel .owl-stage-outer::after {
	bottom: 1px;
	top: auto;
}
.fig-big{
	font-size:102px !important;
	background-color:transparent !important;
	color:var(--white) !important;
	font-family:var(--font-bold) !important;
	padding:0  !important;
	  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: var(--secondary-color);
}
.fixed-call {
    position: fixed;
    bottom: 135px;
    right: 16px;
    width: 50px;
    height: 50px;
    background-color: var(--primary-color);
    color: var(--white);
    font-size: 21px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    z-index: 999;
}
.fixed-call:hover {
	background-color: var(--secondary-color);
	color: var(--black);
}


/****************BRAND LOGOS**************/
.brands-outer{
	padding:0 110px;
}
 .brand-logos{   
    display: grid;
    grid-gap:0;
    grid-template-columns: repeat(5, 1fr);
	position:relative;
}
 .br-l,  .br-r{
 	width:4px;
 	height:100%;
	position:absolute;
	background-color:var(--white);
	left:-2px;
	top:0;
	content:'';
	z-index:4;
 }
.br-r{
	left:auto;
	right:-1px; 
}
 .br-t,  .br-b{
 	width:100%;
 	height:4px;
	position:absolute;
	background-color:var(--white);
	top:-2px;
	left:0;
	content:'';
	z-index:4;
 }
 .br-b{
	 top:auto;
	 bottom:-1px;
 
 
 } 
 .brand-logos .item{
	 border:1px solid var(--grey);
	 transition: all 0.4s ease;
	 position:relative;
	 padding:25px 50px;
	 margin:-1px 0 0 -1px;
 }
 
  .brand-logos .item img{
	 width:100%;
 }

.brand-logos .item:hover{
  background-color:var(--grey);
}

.brand-logos .item:hover img{
   	 filter: grayscale(100%);
	}
	
.brand-logos .item:after{
	width:4px;
	height:4px;
	position:absolute;
	bottom:-2px;
	right:-2px;
	content:'';
	z-index:2;
	background-color:var(--secondary-color);
} 
 
  
.shape-top, .shape-bottom{
	width:200px;
	height:100px;
	position:absolute;
	left:50%;
	top:0;
	margin-left:-100px;
	background-image:url(../images/shape-top.svg);
	background-repeat: no-repeat;
	background-position: center top; 
	z-index:2;
}  
.shape-bottom{
	top:auto;
	bottom:0;
	background-image:url(../images/shape-bottom2.svg);
	background-position: center bottom;
}  
 
.shape-bottom-blue{
	width:200px;
	height:100px;
	position:absolute;
	left:50%;
	bottom:0;
	margin-left:-100px;
	background-image:url(../images/shape-bottom-blue.svg);
	background-repeat: no-repeat;
	background-position: center bottom; 
	z-index:2;
}    
  
/****************SCROLLING TEXT***************/
 
 .scrolling-text-wrap {
  width:100%;
  overflow-x:hidden !important;
  overflow-Y:hidden !important;
  overflow:hidden !important;
 }
 
.scroll {
  white-space: nowrap;
  margin: 0;
}

.scroll div {
  display: flex;
    
}

.scroll h2 {
  font-size: 134px;
  line-height:134px;
  color: var(--quaternary-color);
  font-weight:var(--font-bold);
  margin:0;
}
.scroll h2 span{
	width:6px;
	height:6px;
	background-color:var(--primary-color);
	outline-offset: 4px;
	outline:1px solid var(--primary-color);
	border-radius: 50%;
	display:inline-block;
	position:relative;
	margin:0 25px;
	vertical-align:middle
 
	}
.RightToLeft {
  animation: RightToLeft 20s infinite linear;
}

/***********/
 
/*********/
@keyframes  RightToLeft {
  from {
    transform: translateX(0%);
  }
  to {
    transform: translateX(-50%);
  }
}

.LeftToRight {
  animation: LeftToRight 20s infinite linear;
}

@keyframes  LeftToRight {
  from {
    transform: translateX(-50%);
  }
  to {
    transform: translateX(0%);
  }
}

 
 /**********************news**********************/
 
 .news-style{
 	 box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);
	 background-color:var(--white); 
	 }
.news-widget{
  	padding:40px;
  	color:var(--body-color);
  }
 .news-widget h2{
  	font-size:26px;
  	line-height:34px;
	font-family:var(--font-medium);
	color: var(--primary-color);
}

.news-footer{
	display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	padding-top:20px;
	margin-top:25px;
	border-top:1px solid var(--grey);
	}
	
.date{
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	letter-spacing:1px;
	margin:0 0 15px 0;	
	vertical-align:middle;
}
.date i{
	font-size:16px;
	color:var(--secondary-color);
	vertical-align:middle;
	margin:-5px 10px 0 0; 
}
  .news-style p:last-child{
  	margin:25px 0 0 0;
  }
  
 .arrow-bt{
	width:40px;
	height:40px;
	background-image: url(../images/icons/arrow.svg);
	background-repeat: no-repeat;
	background-position: center center;
	background-size:40px;
	transform:rotate(45deg);
	transition: all 0.4s ease;
 }
a:hover  .arrow-bt{
	transform:rotate(0deg);
	filter: grayscale(100%);
	}
	
.blue-strip{
	width:100%;
	height:200px;
	position:absolute;
	left:0;
	bottom:0;
	z-index:-1;
	background-color:var(--quaternary-color);
}

.boxy{
 	/*box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);*/
	background-color:var(--grey-light);
	padding:50px;
    outline: 1px solid var(--white);
    outline-offset: -10px;
 }
 
.layer-left, .layer-right{
	width:30%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:-1;
	background-image: url(../images/texture.png);
 
}
.layer-right{
	left:auto;
	right:0;
}


.theme-icon{
	border:1px solid #fff;
	border-radius: 50%;
	padding:10px;
	width:70px;
	transition: all 0.4s ease;
}
.theme-icon img{
	width:100%;
}

.vslider-item:hover .theme-icon{
	background-color:var(--secondary-color);
	border:1px solid var(--secondary-color);
	}




/********************services scroller**********************/
  
.display-style{ 
     width: 100%;
	 aspect-ratio: 1 / 1;
     overflow: hidden;	 
	 position:relative;
	 z-index:2;
	 padding:40px;
	 transition: all 0.4s ease;
}
  
.shadow{	   
	  box-shadow: 0px 4px 10px 4px rgba(123, 123, 123, 0.1);  
 }
  
.iconic{
	width:100%;
	display:block;
	position:relative;
	padding:0 20px 20px  120px;
	min-height:100px;
	margin:0 0 40px 0;
	transition: all 0.4s ease;
}
.iconic:before{
	width:0;
	height:2px;
	position:absolute;
	left:0;
	bottom:0;
	content:'';
	background-color:var(--secondary-color);
	transition: all 0.4s ease;
	 
}
.iconic:hover:before{
	width:100%;
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size: 24px;
	font-family:var(--heading-font-medium);
	margin:0 0 15px 0;
	line-height:30px;
}
.v-number{
	position:absolute;
	left:10px;
	top:0;
	font-size:90px;
	color:rgba(255, 255, 255, 0.5);
	writing-mode: vertical-rl;
    -webkit-transform: rotate(180deg);
	font-family:var(--font-thin);
}
.webicon{	
	display: flex;
	justify-content: center;
	align-items: center;
	position:absolute;
	left:0;
	top:0;	
	width:80px;
	height:80px;
	text-align:center;
	color:var(--white);
	font-size:30px;
	vertical-align:middle;
	margin:0;
	padding:15px;
	border-radius:50%;
	/*background-image: linear-gradient(to top, var(--primary-color), var(--secondary-color));*/
	background-image: linear-gradient(to top right, var(--primary-color), var(--tertiary-color));
	transition: all 0.4s ease;
}
.webicon img{
	display:block;
	width:100%;
}
.webicon:hover{
	background-color:var(--primary-color);
}
.iconic p:last-child{
	margin:0;
}


.why-us{	 
	margin-bottom:25px;
 
} 
 .why-us img{	 
	width:100%;
 
}  

.vslider-item-inn .subheading{ color: var(--white);}








/**********************Reviews**********************/
 
 
.m0-p0{
	margin:0 !important;
	padding:0 !important;
}
/*********whatsa app*/ 
.float{
	position:fixed;
	width:50px;
	height:50px;
	bottom:80px;
	line-height:50px;
	right:20px;
	background-color:#25d366;
	color:#FFF;
	border-radius:50%;
	text-align:center;
    font-size:30px;
	/*box-shadow: 2px 2px 3px #999;*/
    z-index:4;
}
.float i{
	transition: all 0.4s ease;
 
}
.float:hover i{
	transform: rotate(0.12turn);
}
.float:hover{
	color:#FFF;
	 
} 
.float h5 {
    width: 100px;
    top: 8px;
	right:50px;
    background-color:var(--white);
	color:var(--grey-dark);
	 box-shadow: 0px 0px 5px gray;
	line-height:12px;
    border-radius: 5px;
	font-size:12px;
	padding:10px;
	position:absolute;
	z-index:-1;
	margin:0;
	transition: all 0.4s ease;
	opacity:0;
}
.float:hover h5{
	 opacity:9;
	 right:60px;
}

.btn a {
  position: relative;
  padding: 12px 30px;
  border: 2px solid #000;
  background: transparent;
  color: #000;
  cursor: pointer;
  overflow: hidden;
  z-index: 1;
}


 
/*************** footer CSS ***************/
 
.footer {
	padding:80px 0 0 0 ;
	margin:0;
	background-color:var(--quaternary-color);
	color:var(--white);
	background-attachment: fixed;
	background-image: url(../images/backgrounds/footer-bg.svg);
	background-repeat: no-repeat;
	background-position: left center;
}
.footer .subheading{ color: #fff;}
.footer a {
	color:var(--white);
}
 .footer a:hover  {
	color:rgba(255, 255, 255, 0.5);
} 

.footer-content{
	display: flex;
    flex-wrap: wrap; 
	justify-content: space-between;
	padding:40px 0;
	border-top:1px solid rgba(255, 255, 255, 0.2);
	border-bottom:1px solid rgba(255, 255, 255, 0.2);
} 
.footer-col{
	display:flex;
    flex-wrap: wrap;
	gap:0 50px;
	} 
.footer-col .col{
	 
	}	
	
.footer-col .col h2{
	font-size:18px;
	line-height:normal;
	font-family:var(--font-bold);
	margin:0 0 20px 0;
}		
	
.footer-col .col ul, .footer-col .col ul li{
	margin:0;
	padding:0;
	list-style:none;
 
}	
	
.footer-col .col ul li a{
	display:block;
	padding:5px 0;
	line-height:normal;
 
}
.footer-col .col ul li a:hover{
	color:var(--secondary-color);
}	
 	
.footer-logo{
	 
}	
.footer-logo img{
	width:210px;
	display:block;
}		
 	
.copyright{
    display: flex;
    flex-wrap: wrap;
	padding:10px 0;
	justify-content: space-between;
	align-items: center;
	}	
	
 .copy{}
	
.social {
 	padding:10px 0;
	display:flex;
	vertical-align:middle;
 
}
.social a  {
	width:40px;
	height:40px;
	line-height:40px;
	border-radius: 50%;
	text-align:center;
	color:var(--white);
	font-size:18px;
	margin:5px; 
	display:inline-block;
	text-align:center;
}
.social a:hover  {
	color:var(--white);
	background-color:var(--secondary-color);
}



.footer .link a {
  position: relative;
  background: transparent;
  color: var(--secondary-color);
  font-size: 16px;
  padding: 15px  30px;
  overflow: hidden;
  z-index: 1;
  border-radius: 50px;
  font-family:var(--font-medium);
  border: 2px solid var(--secondary-color);
}

.footer .link a::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: var(--secondary-color);
  z-index: -1;
  transform: scaleX(0);
  transform-origin: left;   /* enter: left → right */
  transition: transform 0.4s ease;
}

/* Hover enter */
.footer .link a:hover::before {
  transform: scaleX(1);
  transform-origin: left;
}

/* Hover leave */
.footer .link a:not(:hover)::before {
  transform: scaleX(0);
  transform-origin: right;  /* exit: right side il ninn poi disappear */
}

.footer .link a:hover {
  color: #fff;
}

 /**********************/
 /**********************/
 .contact-box-wrap{
 	display: grid;
    grid-gap:20px;
    grid-template-columns: repeat(3, 1fr);
}

.contact-box {
   background-color:var(--grey-light);    
   color:var(--body-color);
   padding:40px;
   position:relative;
}
.contact-box:before{
 	position:absolute;
	top:0;
	left:-2px;
	width:2px;
	height:50px;
	content:'';
	background-color:var(--secondary-color);
}	
	
.contact-box a{
	 color:var(--body-color);
}
.contact-box a:hover{
	color:var(--primary-color);
}
.contact-box i{
	position:absolute;
	top:20px;
	right:20px;
	width:40px;
	height:40px;
	display:flex;
	align-items: center;
	justify-content: center;
	background-color:var(--primary-color);   
	color:var(--secondary-color);
	font-size:14px;
	margin:0;	 
	text-align:center;
	border-radius: 50%;
}
  .contact-box h2{
  	margin:0 0 20px 0;
	font-size:16px;
	line-height:normal;
	text-transform:uppercase;
	font-family:var(--font-semi-bold);
  }
  .contact-box p{
	  margin:0;
  }
 /**********************/
 .address-box{
	padding:30px;
}
.add{
	width:100%;
	position:relative;
	padding:0 0 0 50px;
	min-height:30px;
	margin-bottom:20px;
	padding-bottom:20px;
	border-bottom:1px solid rgba(255, 255, 255, 0.2); 
	vertical-align:top;
}
 .add h2{
 	font-size:18px;
	line-height:22px;
	font-weight:var(--font-bold);	 
	margin:0 0 10px 0;
	line-height:normal;
 }
.add i{
	width:35px;
	height:35px;
	display:flex;
	align-items: center;
	justify-content: center;
	background-color:var(--white);	 
	color:var(--primary-color);
	font-size:14px;
	margin:0;
	position:absolute;
	left:0;
	top:0;
	text-align:center;
	border-radius: 50%;
}
 .google-map{
     overflow: hidden;
     width: 100%;
	 height:570px;
	 margin:0;
	 padding:0;
	 outline:none;
	 border:0;
	 display:block;
}

.ext{
	display:inline-block;
	padding-top:10px;
}
.add a{
	color:var(--white);
	}
.add a:hover{
	color:var(--quaternary-color);
	}
/******************************/

ul.list {
	margin: 0;
	padding: 0;
	margin-bottom: 30px;
}

ul.list li {
	list-style: none;
	padding: 2px 7px 10px 30px;
	line-height: normal;
	position: relative;
}

ul.list li:before {
	/*content: "\f111";*/
	content: "\f138";
	position: absolute;
	top: 4px;
	left: 0;
	font-family: "FontAwesome";
	color: var(--secondary-color);
	font-size: 16px;
}

/*****************************/
 
 
.table-wrap{
	width:100%;
	position:relative;
	display:flex;
	overflow-x:scroll;
} 
table { 
	min-width:100%;
	width:900px;
	border-collapse: collapse; 
	
	}

/* Zebra striping */
tr:nth-of-type(odd) { 
	background: #eee; 
	}

th { 
	background:var(--secondary-color);
	color: var(--white);
	
	}

td, th { 
	padding: 8px 15px !important; 
	border: 1px solid #ccc; 
	text-align: left; 
	font-size: 14px;
	} 

/******************************team-style*****************/

 
 

/*************** INNER BANNER ***************/
.banner { 
	width: 100%;
	height:400px;
	overflow:hidden;	 
	display: flex;
	flex-direction:column;
	padding-bottom:50px;
	position: relative;
	/*align-items: center; */
	justify-content: flex-end;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	background-image: url(../images/backgrounds/banner.jpg);
 
}
.banner:after{
	width: 100%;
	height:20%;
	position:absolute;
	left:0;
	top:0;
	content:'';
	z-index:1;
	background-image: linear-gradient(to top, rgba(0,0,0,0), rgba(0,0,0,0.5));
	opacity:0.5;
}
.banner h2 {
	color:var(--white);	
	font-family:var(--font-medium);
	font-size:30px;
	line-height:34px;
	padding:0;
	position:relative;
	z-index:2;
}
 
 
 /*****************************/

.breadcrumb {   
    display: flex;
	color:var(--white);
	margin:0;
	position:relative;
	z-index:2;
}
 
.breadcrumb ul {
 
	display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin:0;
    padding:0;
 
}

.breadcrumb li {
    margin: 0;
	font-size:12px;
	text-transform:uppercase;
	color:var(--white);
	font-weight:var(--font-medium);
 } 
    
.breadcrumb li:not(:last-child)::after {
    display: inline-block;
    margin: 0 15px;
    /*content: " → "; */
	 content: " / "; 
	 
}
 .breadcrumb a{
   color:var(--secondary-color);
}
 .breadcrumb a:hover{
   color:var(--white);	
 
}
 
 
 
 
 
/*************** JARALLAX ***************/
.cover {
	position: relative;
	background-repeat: no-repeat;
	background-position: center center;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
 
/**************************/
 
 .bg1 {
	background-image: url(../images/backgrounds/bg1.jpg);
	background-attachment:fixed;
	}
 
/**********forms**************/
 
 /*********file chosen style**************/

input.file{
    display: none;
}

.fa-upload{
	margin:0 15px 0 0;
}
.custom-file-upload {
    border: 0;
    display: block;
    padding: 16px 20px;
    color: #fff;
    cursor: pointer;
    background-color: var(--primary-color);
    /*border-radius: 6px;*/
    border: 1px solid var(--primary-color);
}
.select-box {
    appearance: none;
    -webkit-appearance: none;
    background-image: url(../images/icons/icon5.svg);
    background-repeat: no-repeat;
    background-position: right 15px center;
    background-size: 14px;
}

.formstyle{}
 
form {
	margin: 0;
	padding: 0;
}

*:focus {
	outline: none;
}

.fieldset {
	width: 100%;
	padding:20px 20px;
	border:1px solid var(--grey);
	background-color:var(--white);
	color:var(--black);
	display: block;
	/*border-radius:7px;*/
	border-left:3px solid var(--primary-color);
	margin: 0;
	font-size: 16px;
 
}

.sendbutton {
	/*border-radius: 12px;*/
	color: var(--white);
	font-size: 30px;
	font-family:var(--font-bold);
	background-color:var(--secondary-color);
	border:0;
	padding: 20px 30px;
	font-style: normal;
	display: inline-block;
	position: relative;
	margin:0;
	 
}

.sendbutton:hover {	
	background-color:var(--primary-color);
 
}
 
::-webkit-input-placeholder {
	color:var(--body-color);
}

:-moz-placeholder {
	/* Firefox 18- */
	color: var(--body-color);
}

::-moz-placeholder {
	/* Firefox 19+ */
	color: var(--body-color);
}

:-ms-input-placeholder {
	color: var(--body-color);
}
 
/*************** backToTop *************/
 .progress-wrap {
     position: fixed;
     right: 10px;
     bottom: 10px;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     border-radius: 50px;
    /* box-shadow: inset 0 0 0 2px rgb(0 0 0 / 100%);
    */
     z-index: 99;
     opacity: 0;
     visibility: hidden;
     transform: translateY(15px);
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap.active-progress {
     opacity: 1;
     visibility: visible;
     transform: translateY(0);
}
 .progress-wrap::after {
     position: absolute;
     content: "\f062";
     font-family: 'Font Awesome 5 Free';
     font-weight: 900;
     text-align: center;
     line-height: 45px;
     font-size: 20px;
     color:var(--primary-color);
     left: 0;
     top: 0;
     height: 45px;
     width: 45px;
     cursor: pointer;
     display: block;
     z-index: 1;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}
 .progress-wrap svg path {
     fill: none;
}
 .progress-wrap svg.progress-circle path {
     stroke: var(--black);
     stroke-width: 4;
     box-sizing:border-box;
     -webkit-transition: all 200ms linear;
     transition: all 200ms linear;
}

.moving-animation-div{ position: relative;}
@keyframes float {
    0%, 100% { transform: translateY(0px); }
    50% { transform: translateY(-10px); }
}
.moving-animation-plain{
    position: absolute;
    right: 0px;
    top: 20px;
    width: 365px;
    animation: float 3s ease-in-out infinite;
}
.moving-animation-div img{ max-width: 100%;}
 

/************************************ 1600px *************************************/
@media only screen and (max-width: 1500px) {
section.wrap-hidden .container{padding: 0;}
}


/************************************* 1480px *************************************/

@media only screen and (max-width: 1480px) {
.container {
	width: 100%;
	padding:0 25px;
	}
.brands-outer{
	padding:0;
}
}

/************************************* 1340px *************************************/
@media only screen and (max-width: 1340px) {
 
.facts-wrap .item{
    padding: 20px;
}
 
.fact-footer{}
.fact-footer h2{
	font-size:70px;
	}

}


/************************************* 1280px *************************************/
@media only screen and (max-width: 1280px) {
.news-widget{
  	padding:20px;  	 
  }
 .news-widget h2{
  	font-size:20px;
  	line-height:normal 
}
.wrap-hidden .container{
	padding:0 25px;
}
 
}
/************************************* 1080px *************************************/
@media only screen and (max-width: 1180px) {
 
.fact-footer{}
.fact-footer h2{
	font-size:50px;
	}
  .facts-wrap{	 
    grid-template-columns: repeat(2, 1fr);
	border:0;
	grid-gap:20px;
}
.facts-wrap .item{
	border:1px solid var(--grey)!important;	 
    aspect-ratio: inherit;     
    padding: 20px;
    
}
.facts-wrap .item:last-child:before{
	display:block;
}
}

@media only screen and (max-width:1280px) {
 .nav-group{
 	gap:0 20px;
	flex-direction: row-reverse;
 }
	.iconic{
	padding:0 0 0 50px;
	margin:0 0 30px 0;
}
 
.iconic h2{
	font-size: 24px;
 
}
.v-number{
	font-size:40px;
 
}
}	
/************************************* 1024px *************************************/
@media only screen and (max-width: 1024px) {

 .section-spacing{
	 padding:75px 0;
 }
 
.res-center{
	text-align:center;
}

.res-pd{
	padding:0 30px;
}

}

/************************************* 980px *************************************/
@media only screen and (max-width: 980px) {
 
  .brand-logos .item{	 
	 padding:12px 25px;
 
 }
 
 
}

/************************************* 900px *************************************/
@media only screen and (max-width: 900px) {

 
}

/************************************* 767px *************************************/
@media only screen and (max-width: 768px) {
 
 header,  header.smaller{	 
	position:absolute;
	 left:auto;
	 top:auto;
	 padding:10px 20px;
	 background-color:rgba(0, 0, 0, 0.5);
	 background-image:none;

}
 header.smaller {
	position: fixed;
	left:0;
	top:0;
	background-color:var(--black);

}
.logo, header.smaller .logo { 
	width:130px; 
}
 
	
.contact-bt a{
	padding:5px 12px;
	font-size:12px;
}

 .brand-logos{   
    grid-template-columns: repeat(4, 1fr);
 	grid-gap:8px;
}
  .brand-logos .item{
	 margin:0;
 }
 .br-l,  .br-r,  .br-t,  .br-b{
	 display:none;
 }
 
  .contact-box-wrap{
    grid-template-columns: repeat(1, 1fr);
}
.sticky {
    position: -webkit-initial !important;
    position: initial !important;}
.moving-animation-plain {
 width: 60%;}
}

/************************************* 640px *************************************/
@media only screen and (max-width: 640px) {
 

.banner { 
	height:250px;	 
 
}
 
/*************************/
.heading{
	font-size:30px;
}
.subheading {
	font-size: 24px;
}
 
.subtitle{
	font-size: 20px; 
}
/*************************/
.banner h2 {
	font-size:20px;
	 
}
 
.scroll h2 {
  font-size:50px;
  line-height: 50px;
   
}
 
.RightToLeft {
  animation: RightToLeft 5s infinite linear;  
}
 
.boxy{
	padding:20px;
 
 }
.iconic{
	padding:0 0 0 80px;	 
}
.iconic:last-child{
	border-bottom:0;
}
.iconic h2{
	font-size: 20px;
	line-height:28px;
}
.webicon{		 
	width:60px;
	height:60px;
	padding:10px;
}

 .rotating-circle{
	width:70px;
	height:70px;
	right:20px;
}
  .facts-wrap{	 
    grid-template-columns: repeat(1, 1fr);
	grid-gap:10px 0;
}
.facts-wrap .item{
	border:0!important;
    padding: 10px 20px;
	text-align:center;
	margin-bottom:20px;
}
.facts-wrap .item .head span{
	font-size:12px;
	line-height:12px;
 
}
 .brand-logos{   
    grid-template-columns: repeat(3, 1fr);
}
 .brand-logos .item{
 	padding:5px;
	 }
	 
.shape-top, .shape-bottom, .shape-bottom-blue{
	width:60px;
	height:60px;
	margin-left:-30px;
	background-size:100%; 
}
 
.footer {
	padding:40px 0 0 0;
	}
	
.footer-content{
	padding:30px 0 0 0;
	margin-bottom:20px;
	 
}
.footer-col .col{
	margin-bottom:20px;
}
	
.footer-logo{
	order:-1;
	display:flex;
	width:100%;
	margin-bottom:20px;
}
 .footer-logo img{
	width:150px;
}
.img-round-1{
	border-radius: 0 50px 0 0;
	 
	}
.img-round-2{
	border-radius: 0 0 50px 0;
	 
	}
.img-round-3{
	border-radius:  0 0 0 50px;
	 
	}
.img-round-4{
	border-radius:  50px 0 0 0;
}

.layer-left, .layer-right{
	display:none;
}
header, header.smaller{position: absolute;}
header { background-color: transparent;}
.map-box-home .heading {
    margin-bottom: 35px;
    font-size: 32px;
}
}

/************************************* 480px *************************************/
@media only screen and (max-width: 480px) {
	 
 
}

/************************************* 360px *************************************/
@media only screen and (max-width: 360px) {}

/************************************* 320px *************************************/
@media only screen and (max-width: 320px) {}